/*
Theme Name:     Herald Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Herald theme
Author:         meks
Author URI:     http://mekshq.com
Template:       herald
Version:        0.1.0
*/


.rsContentSlider {
    padding-bottom: 24px;
}
 
.rsGCaption {
    display: none;
}

.herald-post-thumbnail-single {
    height: 1px;
    width: 1px;
}

.centered {
    display: block;
    margin: 0px auto;
}

